## commons-text 1.8

=== debian/changelog ===
commons-text (1.8-2) unstable; urgency=medium

  * Bumping Standards-Version (no changes).
  * Adding a watch file.

 -- Andrius Merkys <merkys@debian.org>  Mon, 04 Nov 2019 03:07:41 -0500

commons-text (1.8-1) unstable; urgency=medium

  * Initial release (Closes: #943314)

 -- Andrius Merkys <merkys@debian.org>  Tue, 08 Oct 2019 01:56:13 -0400
