=== debian/control ===
Source: commons-text
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper (>= 12),
 default-jdk,
 maven-debian-helper,
Build-Depends-Indep:
 libcommons-lang3-java,
 libmaven-bundle-plugin-java,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/commons-text.git
Vcs-Browser: https://salsa.debian.org/java-team/commons-text
Homepage: https://github.com/apache/commons-text

Package: libcommons-text-java
Architecture: all
Depends:
 ${maven:CompileDepends},
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: Apache Commons Text
 Library focused on algorithms working on strings.
