## commons-text 1.9

=== debian/changelog ===
commons-text (1.9-1) unstable; urgency=medium

  * New upstream version 1.9
  * Updating copyright years.
  * Ignoring mockito-inline.
  * Specifying versioned dependency on libcommons-lang3-java.
  * Removing unneeded README.source.
  * Adding newline to the end of debian/rules.

 -- Andrius Merkys <merkys@debian.org>  Mon, 27 Jul 2020 09:56:04 -0400
