=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  default-jdk,
  maven-debian-helper,
 Build-Depends-Indep:
- libcommons-lang3-java,
+ libcommons-lang3-java (>= 3.11),
  libmaven-bundle-plugin-java,
 Standards-Version: 4.4.1
 Rules-Requires-Root: no
