## commons-text 1.10.0

=== debian/changelog ===
commons-text (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.0
    - Addresses CVE-2022-42889 (Closes: #1021787)
  * Update debian/maven.ignoreRules for optional upstream deps
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Sat, 15 Oct 2022 13:23:14 -0700

commons-text (1.9-2) unstable; urgency=medium

  * Adjusting debian/watch to watch tags instead of releases.
  * Bumping debhelper-compat (no changes).
  * Updating copyright years.

 -- Andrius Merkys <merkys@debian.org>  Sun, 24 Oct 2021 02:32:32 -0400
