=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  default-jdk,
  maven-debian-helper,
 Build-Depends-Indep:
  libcommons-lang3-java (>= 3.11),
  libmaven-bundle-plugin-java,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/commons-text.git
 Vcs-Browser: https://salsa.debian.org/java-team/commons-text
