## commons-text 1.11.0

=== debian/changelog ===
commons-text (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
  * Update build dependency on libcommons-lang3-java.

 -- Andrius Merkys <merkys@debian.org>  Wed, 08 Nov 2023 09:48:40 -0500
