=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  default-jdk,
  maven-debian-helper,
 Build-Depends-Indep:
- libcommons-lang3-java (>= 3.11),
+ libbyte-buddy-java,
+ libcommons-lang3-java (>= 3.13.0),
  libmaven-bundle-plugin-java,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
