## commons-text 1.12.0

=== debian/changelog ===
commons-text (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2024 17:23:50 +0200
