=== debian/watch ===
version=4
opts=uversionmangle=s/-RC/~rc/ \
https://github.com/apache/commons-text/tags .*/(?:.*?)([\d\.]+(?:-RC\d+)?)\.tar\.gz
