## commons-text 1.13.0

=== debian/changelog ===
commons-text (1.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Mar 2025 13:51:30 +0100
