## commons-text 1.13.1

=== debian/changelog ===
commons-text (1.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.7.2

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 Apr 2025 15:30:05 +0200
