=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libbyte-buddy-java,
  libcommons-lang3-java (>= 3.13.0),
  libmaven-bundle-plugin-java,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/commons-text.git
 Vcs-Browser: https://salsa.debian.org/java-team/commons-text
